

/*
 * global CSS
 * not inside joomla CSS class
 */


/* tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	color: #323232;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-family:tahoma;
	font-weight:bold;
	font-size:11px;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-family:tahoma;
	font-weight:bold;
	font-size:11px;
	margin: 0;
	direction:ltr;
}

/* tooltip fix */
.tip-wrap .tip {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: inherit;
}

/*
 * general
 * used by Jommla core components
 */

div.joomla h1 { letter-spacing: 0px; }

div.joomla h1.title { text-shadow: 0px 1px 0px #ffffff, 0px 2px 4px #aaaaaa; }

div.joomla h1.pagetitle { margin-top: 0px; }

div.joomla div.description {
	margin: 10px 0px 10px 0px;
	overflow: hidden;
}

div.joomla div.description img.left {
	margin-right: 15px;
	float: left;
}

div.joomla div.description img.right {
	margin-left: 15px;
	float: right;
}

div.joomla div.filter { margin: 10px 0px 10px 0px; }

div.joomla table.joomlatable th {
	padding: 5px 5px 5px 5px;
	background: #ebebeb;
	border-bottom: 1px solid #b4b4b4;
	font-weight : bold;
}

div.joomla table.joomlatable tr.even td {
	padding: 5px 5px 5px 5px;
	background: #f0f0f0;
	border-bottom: 1px solid #dcdcdc;
}

div.joomla table.joomlatable tr.odd td {
	padding: 5px 5px 5px 5px;
	background: #fafafa;
	border-bottom: 1px solid #dcdcdc;
}

 
div.joomla span.number {
	color: #969696;
	font-style: italic;
}

/*
 * com_content
 * blog layout (frontpage, category, section)
 * sub selectors: blog
 */
 
div.joomla div.blog div.description {  
	margin: 0px 0px 0px 0px;
	padding-bottom: 20px;
	background: url(../images/article_separator.) 50% 0% repeat-x;
}

div.joomla div.leadingarticles { overflow: hidden; }
div.joomla div.teaserarticles { overflow: hidden; }

div.joomla div.item { margin-bottom: 10px; }

div.joomla div.item-bg {
	padding: 0px 0 10px 0;
	background: url(../images/article_separator.png) 50% 100% repeat-x;
	overflow: hidden;
}

div.joomla div.multicolumns div.item { margin: 0px 15px 15px 15px; }

div.joomla div.multicolumns div.first div.item { margin-left: 0px; }
div.joomla div.multicolumns div.last div.item { margin-right: 0px; }

div.joomla div.morearticles { margin: 10px 0px 10px 0px; }

div.joomla div.pagination { text-align: center; }

div.joomla div.pagination p.results {}

/*
 * com_content
 * list layout (frontpage, category, section)
 * sub selectors: sectionlist, categorylist
 */

/*
 * com_content
 * article layout
 * sub seletors: article
 */

div.joomla div.headline {
	overflow: hidden;
	margin-top: 5px;
	padding-bottom: 2px;  
}

div.joomla h1.title {
	margin-top: 0px;
	float: left;
}

div.joomla div.multicolumns h1.title {
	font-size: 16px;
	font-family:verdana;
	font-weight:bold;
	letter-spacing: 0px;
}


div.joomla div.icons { float: right; }

div.joomla div.icon {
	margin-top: 0px;
	padding-left:6px;
	float: right;
}

div.joomla div.multicolumns div.icon { margin-top: 0px; padding-right:6px;}

div.joomla div.edit {
	margin-left: 0px;
	float: left;
}

div.joomla div.pdf { margin-right: 5px; }
div.joomla div.print { margin-right: 0px; }
div.joomla div.email {}
div.joomla div.printscreen {}


div.joomla p.iteminfo {	margin: 0px 0px 15px 0px; }

div.joomla p.articleinfo {
	margin-top: 10px;
	font-family:tahoma;
	font-size: 11px;
	font-weight: normal;
	line-height: 150%;
	padding-left:8px;
	height:20px;
	color:#333;
	background:#f3f3f3;
	border:1px solid #dedede;
}
div.joomla p.articleinfo span.modified,
div.joomla p.articleinfo span.author,
div.joomla p.articleinfo span.created,
div.joomla p.articleinfo span.url {	white-space: nowrap; }

/*
 * com_content
 * editing an article
 * sub seletors: edit-article
 */

div.joomla div.edit-article fieldset { margin-bottom: 30px; }

div.joomla div.edit-article fieldset div { overflow: hidden; }

div.joomla div.edit-article label.label-left {
	display: block;
	width: 150px;
	float: left;
}

div.joomla div.edit-article div.save {
	margin: 0px;
	float: right;
}

div.joomla div.edit-article div#editor-xtd-buttons {
	margin-bottom: 0px;
	overflow: hidden;
}

div.joomla div.edit-article div#editor-xtd-buttons div { margin: 0px; }

div.joomla div.edit-article div#editor-xtd-buttons div.button2-left { margin-right: 5px; }

div.joomla div.edit-article div#editor-xtd-buttons a:link,
div.joomla div.edit-article div#editor-xtd-buttons a:visited,
div.joomla div.edit-article div#editor-xtd-buttons a:hover { color: #323232; }

/*
 * com_weblinks
 * sub seletors: weblinks
 */

div.joomla div.weblinks fieldset {}

div.joomla div.weblinks fieldset div { overflow: hidden; }

div.joomla div.weblinks label.label-left {
	display: block;
	width: 150px;
	float: left;
}

/*
 * com_search
 * sub seletors: search
 */

div.joomla div.search p.info {
	margin: 0px;
	color: #969696;
	font-style: normal;
}

div.joomla div.search span.highlight {
	background: #ffffff;
	color: #323232;
	font-size: 15px;
	font-family:arial;
	font-weight:bold;
}

/*
 * com_poll
 * sub seletors: poll
 */

div.joomla div.poll fieldset { margin: 15px 0px 10px 0px; }

/*
 * com_contact
 * sub seletors: contact
 */

div.joomla div.contact h1 {
	margin-bottom: 0px;
	font-size: 21px;
	font-family:arial;
	font-weight:bold;
}

div.joomla div.contact h2 {
	margin-bottom: 10px;
	font-size: 15px;
	font-family:arial;
	font-weight:bold;
}

div.joomla div.contact div.image { float: right; }

div.joomla div.contact table { margin-bottom: 10px; }

div.joomla div.contact label.label-top { display: block; }

/*
 * com_user
 * sub seletors: user
 */

div.joomla div.user label.label-left,
div.joomla div.user span.label-left  {
	display: block;
	width: 130px;
	float: right;
}

/*
 * com_wrapper
 */

iframe.wrapper {
	width: 100%; 
}

/*
 * mod_newsflash
 */

div.module-newsflash { overflow: hidden; }

div.module-newsflash div.item {
	padding-bottom: 15px;
	overflow: hidden;
}

div.module-newsflash div.last { padding-bottom: 0px; }

/*
 * mod_search
 */

.default-search div.searchbox {
	width: 120px;
	height: 18px;
	padding: 0px;
	margin: 0px;
	background: url(../images/searchbox_bg.png) 0 0 no-repeat; /* ie6png:crop */
}

.default-search div.searchbox:hover  { background: url(../images/searchbox_bg.png) 0 -18px no-repeat; }
.default-search div.searchbox:hover input { color: #000000; }
.default-search div.searchbox input:focus { color: #000000; }

.default-search div.searchbox input {
	width: 102px;
	height: 15px;
	padding: 3px 0px 0px 0px;
	border: none;
	outline: none;
	background: none;
	float: left;
	color: #646464;
	font-size: 11px;
}

.default-search div.searchbox button {
	width: 18px;
	height: 18px;
	padding: 0px;
	border: none;
	float: left;
	cursor: pointer;
	line-height: 0px;
}

.default-search div.searchbox button.search-magnifier { background: url(../images/search_magnifier_icon.png) 0 0 no-repeat; }

/*
 * legacy Joomla styling only for third party components
 */

.contentheading,
.componentheading {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 16px;
	font-family:verdana;
	font-weight:bold;
	line-height: 100%;
	color: #993300;
}

/*
 * Joomla! system CSS file: system.css
 */
 
/* OpenID icon style */
input.system-openid {
   background: url(http://openid.net/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
.system-unpublished {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}


/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;width:100%; }
#system-message dt { font-family:arial; font-size:15px; font-weight: bold;color:#000; }
#system-message dd { margin: 0;font-family:arial; font-size:15px; font-weight: bold; text-indent: 0px; padding: 0;width:100%;direction:ltr;text-align:center; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #e41117; border-bottom: 3px solid #e41117;background-color: #fff;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message { }

/* System Error Messages */
#system-message dt.error { display: none;width:100%;  }
#system-message dd.error ul { width:100%; color: #d90000; background-color: #ffe37e; border-top: 3px solid #fb7922; border-bottom: 3px solid #fb7922;}

/* System Notice Messages */
#system-message dt.notice { display: none;width:100%;  }
#system-message dd.notice ul { color: #000; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}



/*
 * Joomla! system CSS file: general.css
 */
 
 /* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../../system/images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(../../system/images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../../system/images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(../../system/images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../../system/images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: right;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	direction:ltr;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 5%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 11px;
	margin: 0;	direction:ltr;
}


/* Caption fixes */
.img_caption .left {
	float: left;
	margin-right: 1em;
}

.img_caption .right {
	float: right;
	margin-left: 1em;
}

.img_caption .left p {
	clear: left;
	text-align: center;
}

.img_caption .right p {
	clear: right;
	text-align: center;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../../system/images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}

/* Page navigation links "<<< 1 of 10 next >>>" */

.pagenav {
	padding: 2px;
	color: #333;
	font-size: 11px;
	font-family:tahoma;
	font-weight:bold;
	margin-top:30px;
}

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
	padding: 1px 10px;
	border: 1px solid #ccc;
	text-decoration: none;
	font-size: 15px;
	font-family:arial;
	font-weight:bold;
	background: #ededed url(../images/grey-2.png) ;
	background-position: 0 0;
	color: #000;
	height: 24px;
}

a.pagenav:hover, a.pagenav:active,
.pagenav_prev a:hover, .pagenav_prev a:active,
.pagenav_next a:hover, .pagenav_next a:active,
.pagenavbar a:hover, .pagenavbar a:active {
	padding: 1px 10px;
	border: 1px solid #999;
	text-decoration: none;
	color: blue;
}

th.pagenav_prev a, th.pagenav_prev a:visited,
th.pagenav_next a, th.pagenav_next a:visited {
	color: #333;
	font-weight: bold;
}

th.pagenav_prev a:hover,
th.pagenav_next a:hover {
	color: #000;
	font-weight: bold;
}

.pagenavbar {
	padding-left: 14px;
	font-size: 11px;
	font-weight: bold;
}

.pagenavcounter {
	padding: 10px 0 0 0;
	color: #aaa;
	font-weight: bold;
}

div.joomla div.pagination {display:block; text-align: center;float:center; }

div.joomla div.pagination p.results {

	border: 0px solid #ccc;
	text-decoration: none;
	font-size: 11px;
	font-family:tahoma;
	font-weight:normal;
	background: none url(../images/grey-2.png) ;
	background-position: 0 0;
	color: #333;
	height: 20px;
	width:120px;
	margin: 0.5em auto;
	margin-bottom:20px;
	
}


/* email form --------------------------*/


#emailForm {

	padding: 0px 0px 0px 0px!important;

	font-size:11px;

	font-family:tahoma;

	font-weight:bold;

	color:#333;

	background:none;

	border:0px solid #ddd;

	margin-top:0px;

}
#contact_text {

	padding: 6px!important;
	margin-bottom:-10px;

	width:500px;

	font-size:15px;

	font-family:arial;

	font-weight:bold;

	color:#004697;

	border:1px solid #ddd;

	background:#fff;

}
.allvideos {
	background:#fbfbfb;
	border:1px solid #ccc;
	padding:6px 6px;
}

/* @group typography */

.text-highlight-grey {
	background:#f1f1f1;
	border:1px solid #ccc;
	padding:0px 6px;
}

.highlight-grey {
	display: block;
	background:#f1f1f1;
	border:1px solid #999;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#333;
}
.highlight-grey-2 {
	display: block;
	background:#dfd8d4;
	border:1px solid #999;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#333;
}
.highlight-grey-3 {
	display: block;
	background:#ddd6d0;
	border:1px solid #999;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#333;
}
.highlight-blue {
	display: block;
	background:#d0f0ec;
	border:1px solid #4bc8b7;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#113733;
}
.highlight-blue-2 {
	display: block;
	background:#e0f2fb;
	border:1px solid #4bc8b7;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#113733;
}
.highlight-blue-3 {
	display: block;
	background:#dae0e7;
	border:1px solid #4bc8b7;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#113733;
}
.highlight-green {
	display: block;
	background:#eef7dd;
	border:1px solid #b0cb79;
	padding:8px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#007f51;
}
.highlight-green-2 {
	display: block;
	background:#e2efe1;
	border:1px solid #b0cb79;
	padding:8px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#007f51;
}
.highlight-green-3 {
	display: block;
	background:#d3e7d1;
	border:1px solid #b0cb79;
	padding:8px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#007f51;
}
.highlight-orange {
	display: block;
	background:#feedb8;
	border:1px solid #c6996c;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#794300;
}

.highlight-red {
	display: block;
	background:#ffeaea;
	border:1px solid #d92709;
	padding:5px 10px;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#d92709;
}
.box-download {
	display: block;
	background: #fcebae url(../images/typography/box_download.png) center no-repeat;
	background-position: 2% 50%;
	border:1px solid #cb9f07;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#403202;
	padding: 5px 20px 5px 45px;
}
.box-info {
	display: block;
	background: #ededed url(../images/typography/box_info.png) center no-repeat;
	background-position: 2% 50%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#333;
	padding: 5px 20px 5px 45px;
}
.box-tip {
	display: block;
	background: #FFEFBD url(../images/typography/box_tip.png) center no-repeat;
	background-position: 2% 50%;
	border-top:1px solid #FB9C01;
	border-bottom:1px solid #FB9C01;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#68450C;
	padding: 5px 20px 5px 45px;
}
.box-alert {
	display: block;
	background: #ffeaea url(../images/typography/box_alert.png) center no-repeat;
	background-position: 2% 50%;
	border-top:1px solid #d92709;
	border-bottom:1px solid #d92709;
	text-align: left;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:bold;
	color:#d92709;
	padding: 5px 20px 5px 45px;
}

